WordPress 3.5.1
[autoinstalls/wordpress.git] / wp-includes / version.php
index 8e75188646978ec3034339d2abd689b8725f6653..7c5c9ff2b2f97dd287a4474294beeea60fbb7416 100644 (file)
@@ -4,7 +4,7 @@
  *
  * @global string $wp_version
  */
-$wp_version = '3.5';
+$wp_version = '3.5.1';
 
 /**
  * Holds the WordPress DB revision, increments when changes are made to the WordPress DB schema.
@@ -18,7 +18,7 @@ $wp_db_version = 22441;
  *
  * @global string $tinymce_version
  */
-$tinymce_version = '358-23156';
+$tinymce_version = '358-23224';
 
 /**
  * Holds the required PHP version